summaryrefslogtreecommitdiffstats
path: root/scripts/bluetooth.init
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/bluetooth.init')
-rw-r--r--scripts/bluetooth.init2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/bluetooth.init b/scripts/bluetooth.init
index 11162ee9..82cd68cf 100644
--- a/scripts/bluetooth.init
+++ b/scripts/bluetooth.init
@@ -82,7 +82,7 @@ case "$1" in
killall $DUND_NAME > /dev/null 2>&1 || true
echo -n " $DUND_NAME"
if [ -x "$RFCOMM_EXEC" ] ; then
- $RFCOMM_EXEC release all
+ $RFCOMM_EXEC release all > /dev/null 2>&1 || true
echo -n " $RFCOMM_NAME"
fi
killall $HIDD_NAME > /dev/null 2>&1 || true